Subject: Re: Changing the SMTP port number in SSMTP
From: Corinna Vinschen <[email-masked]>
To: cygwin <[email-masked]>
Cc: Enoch Wu <[email-masked]>
Date: Mon, 9 Apr 2001 12:05:29 +0200

On Fri, Apr 06, 2001 at 08:41:37PM -0700, Enoch Wu wrote:
> On Fri, Apr 06, 2001 at 08:50:14AM +0200, Corinna Vinschen wrote:
> > On Thu, Apr 05, 2001 at 08:04:18PM -0700, Enoch Wu wrote:
> > > Hi all,
> > > 
> > A patch to allow something like
> > 
> > 	mailhub=mail.foo.com:2525
> > 
> > shouldn't be too hard. Somebody who want's to step forward here?
> > 
> > Corinna
> 
> Hmm...  I failed to locate the sources on the Cygwin website, setup.exe listing.
> So ,,, shall I just grab the sources from the Net or if there are already 
> Cygwin patched sources, I should start from there --- if the Cygwin sSMTP
> maintainer has no time to add the port number.

I'm the Cygwin ssmtp maintainer currently and I don't have that much
time currently. The sources are available on all mirrors so I don't
see your problem.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple